iView 2.9.2 发布,基于 Vue.js 的企业级 UI 组件库

周其
 周其
发布于 2018年02月03日
收藏 9

iView 2.9.2 发布了,iView 是一套基于 Vue.js 的企业级 UI 组件库,主要服务于 PC 界面的中后台产品。

更新内容:

  • Fix Slider bug that can not emit on-change event. #2975

  • 修复 Slider 无法正常触发 on-change 事件的 bug。#2975

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:iView 2.9.2 发布,基于 Vue.js 的企业级 UI 组件库
加载中

精彩评论

DevidGe
DevidGe
自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI

最新评论(8

DevidGe
DevidGe

引用来自“DevidGe”的评论

自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI

引用来自“kotlin360”的评论

你才知道?高版本IE好像都不兼容

引用来自“DevidGe”的评论

唉,之前因为弹出的popover不能自动计算上弹还是下弹的问题给作者都留过言,结果加了一个手动属性控制。。。。。。
关键加了手动我也没法知道呀。

当然作者的精神还是认可的,这里纯粹吐槽

引用来自“混世顽童”的评论

好东西都是大家一起维护完善的结果
刚去瞅了一眼,iview的pop弹出层,比如select、AutoComplete还是没有实现判断是否超出浏览器边界而自动决定上弹还是下弹的功能。无爱了。
yybawang
yybawang
不好用…越用越多坑唉,做一半改mdui了
混世顽童
混世顽童

引用来自“DevidGe”的评论

自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI

引用来自“kotlin360”的评论

你才知道?高版本IE好像都不兼容

引用来自“DevidGe”的评论

唉,之前因为弹出的popover不能自动计算上弹还是下弹的问题给作者都留过言,结果加了一个手动属性控制。。。。。。
关键加了手动我也没法知道呀。

当然作者的精神还是认可的,这里纯粹吐槽
好东西都是大家一起维护完善的结果
开心303
开心303
在用,非常不错
DevidGe
DevidGe

引用来自“DevidGe”的评论

自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI

引用来自“kotlin360”的评论

你才知道?高版本IE好像都不兼容
唉,之前因为弹出的popover不能自动计算上弹还是下弹的问题给作者都留过言,结果加了一个手动属性控制。。。。。。
关键加了手动我也没法知道呀。

当然作者的精神还是认可的,这里纯粹吐槽
GenerationWhy
GenerationWhy

引用来自“DevidGe”的评论

自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI
你才知道?高版本IE好像都不兼容
六亿科技
在用,不错
DevidGe
DevidGe
自从入了坑,发现越用越不好用,感觉没有项目实战出来的东西,不如ElementUI
返回顶部
顶部